define({
  "common": {
    "apply": "Εφαρμογή",
    "ok": "ΟΚ",
    "cancel": "Ακύρωση",
    "yes": "Ναι",
    "no": "Όχι",
    "next": "Επόμενο",
    "previous": "ΠΡΟΗΓΟΥΜΕΝΟ",
    "back": "Πίσω",
    "selected": "επιλέχθηκε",
    "selectAll": "Επιλογή όλων",
    "name": "Όνομα",
    "usage": "Χρήση",
    "settings": "Ρυθμίσεις",
    "home": "Αρχική",
    "link": "Σύνδεσμος",
    "messages": "Μηνύματα",
    "outputs": "Έξοδοι",
    "title": "Τίτλος",
    "thumbnail": "Μικρογραφία",
    "url": "URL",
    "actions": "Ενέργειες",
    "layer": "Θεματικό Επίπεδο",
    "action": "Ενέργεια",
    "input": "Είσοδος",
    "output": "Έξοδος",
    "type": "Τύπος",
    "required": "Απαιτείται",
    "disabled": "Απενεργοποιημένη",
    "options": "Επιλογές",
    "label": "Ετικέτα",
    "tooltip": "Tooltip",
    "visible": "Ορατό",
    "symbol": "Σύμβολο",
    "popup": "Αναδυόμενο παράθυρο",
    "upload": "Μεταφόρτωση",
    "execute": "Εκτέλεση",
    "run": "Εκτέλεση",
    "help": "Βοήθεια",
    "executing": "Εκτέλεση",
    "clear": "Απαλοιφή",
    "error": "Σφάλμα",
    "zoomTo": "Εστίαση",
    "attribute": "Περιγραφικό γνώρισμα",
    "exports": "Εξαγωγή",
    "check": "Έλεγχος",
    "save": "Αποθήκευση",
    "close": "Κλείσιμο",
    "deleteText": "Διαγραφή",
    "map": "Χάρτης",
    "mapArea": "Περιοχή χάρτη",
    "scene": "3D Προβολή",
    "reset": "Επαναφορά",
    "icon": "Εικονίδιο",
    "folder": "Φάκελος",
    "share": "Κοινοποίηση",
    "view": "Προβολή",
    "newText": "Νέο",
    "edit": "Επεξεργασία",
    "wkid": "WKID",
    "table": "Πίνακας",
    "zoomIn": "Εστίαση σε μεγαλύτερη κλίμακα",
    "zoomOut": "Απομάκρυνση σε μικρότερη κλίμακα",
    "continue1": "Συνέχεια",
    "longitude": "Γεωγραφικό μήκος",
    "latitude": "Γεωγραφικό πλάτος",
    "custom": "Προσαρμοσμένο",
    "image": "Εικόνα",
    "font": "Γραμματοσειρά",
    "text": "Κείμενο",
    "all": "Όλες",
    "number": "Αριθμός",
    "percentage": "Ποσοστό",
    "unit": "Μονάδα",
    "thousand": "Χίλια",
    "billion": "Δισεκατομμύριο",
    "million": "Εκατομμύριο",
    "none": "Κανένα",
    "field": "Πεδίο",
    "operation": "Λειτουργία",
    "disableUpdateGeometry": "Απενεργοποίηση ενημέρωσης γεωμετρίας",
    "updateGeometry": "Ενημέρωση γεωμετρίας",
    "preview": "Προεπισκόπηση",
    "date": "Ημερομηνία",
    "time": "Ώρα",
    "show": "Εμφάνιση",
    "hide": "Απόκρυψη",
    "format": "Μορφότυπο",
    "defaults": "Προεπιλεγμένη ρύθμιση",
    "add": "Προσθήκη",
    "done": "Τέλος",
    "remove": "Κατάργηση",
    "leave": "Αποχώρηση",
    "stay": "Παραμονή",
    "search": "Αναζήτηση",
    "searchMore": "Αναζήτηση περισσότερων",
    "tooltipText": "Κείμενο συμβουλής εργαλείου",
    "findAddressOrPlace": "Αναζήτηση διεύθυνσης ή μέρους",
    "expand": "Ανάπτυξη ${value}",
    "collapse": "Σύμπτυξη ${value}",
    "asc": "Αύξουσα",
    "desc": "Φθίνουσα"
  },
  "errorCode": "Κωδικός",
  "errorMessage": "Μήνυμα",
  "errorDetail": "Λεπτομέρεια",
  "widgetPlaceholderTooltip": "Για να το ρυθμίσετε, μεταβείτε στα Widget και κάντε κλικ στο αντίστοιχο σύμβολο",
  "widgetToolTip": "${widgetLabel}. Πιέστε το Enter για εστίαση μέσα στο widget αυτό. Μόλις εστιάσετε μέσα στο widget, πιέστε το Esc για να εστιάσετε και πάλι επάνω του.",
  "skips": {
    "skips": "Παράλειψη συνδέσμων",
    "skipTo": "Παράλειψη και μετάβαση σε ${value}",
    "headerController": "Παράλειψη και μετάβαση στο στοιχείο ελέγχου κεφαλίδας",
    "map": "Παράλειψη και μετάβαση στον χάρτη",
    "sidePanel": "Παράλειψη και μετάβαση στον πλαϊνό πίνακα",
    "attributeTable": "Παράλειψη και μετάβαση στον πίνακα γνωρισμάτων",
    "tabAway": "Πιέστε το πλήκτρο Tab για να συνεχίσετε και να μετακινηθείτε έξω από την εφαρμογή. Πιέστε τα πλήκτρα Shift και Tab για να επανέλθετε στην τιμή ${value} εντός της εφαρμογής."
  },
  "panelHeader": {
    "foldWindow": "Τύλιξη παραθύρου",
    "unfoldWindow": "Εκτύλιξη παραθύρου",
    "maxWindow": "Μεγιστοποίηση παραθύρου",
    "restoreWindow": "Επαναφορά παραθύρου στο προεπιλεγμένο του μέγεθος",
    "closeWindow": "Κλείσιμο παραθύρου",
    "expanded": "${value} widget σε ανάπτυξη",
    "collapsed": "${value} widget σε σύμπτυξη",
    "pressToFocus": "Πιέστε το κουμπί Enter για εστίαση εντός του ${value}."
  },
  "toggleButton": {
    "toggleOn": "Πιέστε το κουμπί εναλλαγής για να το ενεργοποιήσετε.",
    "toggleOff": "Πιέστε το κουμπί εναλλαγής για να το απενεργοποιήσετε.",
    "toggleOnTimePicker": "Ενεργοποίηση εργαλείου επιλογής χρόνου",
    "toggleOffTimePicker": "Απενεργοποίηση εργαλείου επιλογής χρόνου"
  },
  "fieldStatistics": {
    "selectField": "Επιλογή πεδίου",
    "statistics": "Στατιστικά στοιχεία",
    "field": "Πεδίο",
    "count": "Αριθμός τιμών",
    "sum": "Σύνολο τιμών",
    "min": "Ελάχιστο",
    "max": "Μέγιστο",
    "ave": "Μέτριο",
    "stddev": "Τυπική απόκλιση"
  },
  "symbolChooser": {
    "preview": "Προεπισκόπηση",
    "markerCategory": "Κατηγορία δεικτών",
    "basic": "Βασικά",
    "arrows": "Βέλη",
    "business": "Επιχείρηση",
    "cartographic": "Χαρτογραφικά",
    "damage": "Ζημιές",
    "disasters": "Καταστροφές",
    "emergencyManagement": "Διαχείριση καταστάσεων έκτακτης ανάγκης",
    "generalInfrastructure": "Γενικές υποδομές",
    "localGovernment": "Τοπική Κυβέρνηση",
    "nationalParkService": "Εθνική Υπηρεσία Πάρκων",
    "numbers": "Αριθμοί",
    "outdoorRecreation": "Υπαίθριες δραστηριότητες αναψυχής",
    "peoplePlaces": "Άνθρωποι και μέρη",
    "pointsOfInterest": "Σημεία ενδιαφέροντος",
    "safetyHealth": "Ασφάλεια - Υγεία",
    "stateGovernment": "Πολιτειακή Κυβέρνηση",
    "shapes": "Σχήματα",
    "transportation": "Μεταφορές",
    "symbolSize": "Μέγεθος συμβόλου",
    "color": "Χρώμα",
    "alpha": "Άλφα",
    "outlineColor": "Χρώμα περιγράμματος",
    "outlineWidth": "Πλάτος περιγράμματος",
    "style": "Στυλ",
    "width": "Πλάτος",
    "text": "Κείμενο",
    "fontColor": "Χρώμα γραμματοσειράς",
    "fontSize": "Μέγεθος γραμματοσειράς",
    "transparency": "Διαφάνεια",
    "solid": "Συμπαγές",
    "dash": "Παύλα",
    "dot": "Τελεία",
    "dashDot": "Παύλα τελεία",
    "dashDotDot": "Παύλα τελεία τελεία",
    "customImage": "Προσαρμοσμένη εικόνα",
    "chooseFile": "Επιλογή αρχείου",
    "noFileChoosen": "Δεν επιλέχθηκε αρχείο."
  },
  "transparency": {
    "opaque": "Αδιαφανές",
    "transparent": "Διαφανές",
    "transparency": "Διαφάνεια"
  },
  "rendererChooser": {
    "domain": "Τομέας",
    "use": "Χρήση",
    "singleSymbol": "Μονό σύμβολο",
    "uniqueSymbol": "Μοναδικά σύμβολα",
    "duplicatedValue": "Η τιμή ${value} ήδη υπάρχει.",
    "color": "Χρώμα",
    "size": "Μέγεθος",
    "toShow": "Για εμφάνιση",
    "colors": "Χρώματα",
    "classes": "Κλάσεις",
    "symbolSize": "Μέγεθος συμβόλου",
    "addValue": "Προσθήκη τιμής",
    "setDefaultSymbol": "Ορισμός προκαθορισμένου συμβόλου",
    "defaultSymbol": "Προεπιλεγμένο σύμβολο",
    "selectedSymbol": "Επιλεγμένο σύμβολο",
    "value": "Τιμή",
    "label": "Ετικέτα",
    "range": "Εύρος",
    "othersSymbol": "Άλλα",
    "othersSymbolTip": "Εμφανίστε ή αποκρύψτε το σύμβολο για μη αντιστοιχισμένες τιμές."
  },
  "drawBox": {
    "point": "Σημείο",
    "arrow": "Βέλος",
    "line": "Γραμμή",
    "polyline": "Γραμμή πολλαπλών τμημάτων",
    "freehandPolyline": "Γραμμή πολλαπλών τμημάτων ελεύθερης σχεδίασης",
    "triangle": "Τρίγωνο",
    "extent": "Έκταση",
    "circle": "Κύκλος",
    "ellipse": "Έλλειψη",
    "polygon": "Πολύγωνο",
    "freehandPolygon": "Πολύγωνο ελεύθερης σχεδίασης",
    "text": "Κείμενο",
    "clear": "Εκκαθάριση"
  },
  "popupConfig": {
    "title": "Τίτλος",
    "add": "Προσθήκη",
    "fields": "Πεδία",
    "noField": "Χωρίς πεδίο",
    "visibility": "Ορατό",
    "name": "Όνομα",
    "alias": "Ψευδώνυμο",
    "actions": "Ενέργειες"
  },
  "includeButton": {
    "include": "Συμπερίληψη"
  },
  "loadingShelter": {
    "loading": "Φόρτωση"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Δεν εντοπίστηκε υπηρεσία.",
    "unableConnectTo": "Δεν ήταν δυνατή η σύνδεση σε",
    "invalidUrlTip": "Το URL που εισαγάγατε δεν είναι έγκυρο ή δεν είναι προσβάσιμο."
  },
  "serviceBrowser": {
    "noGpFound": "Δεν εντοπίστηκε geoprocessing service.",
    "unableConnectTo": "Δεν ήταν δυνατή η σύνδεση σε"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Δεν εντοπίστηκε map service ή feature service",
    "unableConnectTo": "Δεν ήταν δυνατή η σύνδεση σε"
  },
  "basicServiceChooser": {
    "validate": "Επικύρωση",
    "example": "Παράδειγμα",
    "set": "Ορισμός"
  },
  "urlInput": {
    "invalidUrl": "Μη έγκυρο URL."
  },
  "urlComboBox": {
    "invalidUrl": "Μη έγκυρο URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Εύρεση ή δημιουργία τιμής",
    "createValue": "Δημιουργία τιμής: ${value}",
    "addAnotherExpression": "Προσθήκη έκφρασης",
    "addSet": "Προσθήκη συνόλου",
    "matchMsg": "Βρείτε τα στοιχρία του θεματικού επιπέδου που συμφωνούν με ${any_or_all} τις παρακάτω εκφράσεις",
    "matchMsgSet": "${any_or_all} από τις παρακάτω εκφράσεις σε αυτό το σύνολο έχουν τιμή true",
    "oneOrZeroMsg": "Εμφάνιση των στοιχείων του θεματικού επιπέδου που αντιστοιχούν στην εξής έκφραση",
    "matchMsgAny": "Παρουσίαση των στοιχείων του θεματικού επιπέδου που αντιστοιχούν σε οποιαδήποτε από τις παρακάτω εκφράσεις",
    "matchMsgAll": "Παρουσίαση των στοιχείων του θεματικού επιπέδου που αντιστοιχούν σε όλες τις παρακάτω εκφράσεις",
    "matchMsgSetAny": "Οποιεσδήποτε από τις παρακάτω εκφράσεις σε αυτό το σύνολο είναι αληθείς",
    "matchMsgSetAll": "Όλες οι παρακάτω εκφράσεις σε αυτό το σύνολο είναι αληθείς",
    "all": "Όλες",
    "any": "Κάποιες",
    "value": "Τιμή",
    "values": "Τιμές",
    "field": "Πεδίο",
    "unique": "Μοναδικό",
    "uniquePredefined": "Μοναδικές (προκαθορισμένες)",
    "multiple": "Πολλαπλές",
    "multiplePredefined": "Πολλαπλές (προκαθορισμένες)",
    "predefinedUniqueTips": "Προκαθορισμός μοναδικών τιμών",
    "predefinedMultipleTips": "Προκαθορισμός πολλαπλών τιμών",
    "displayAs": "Εμφάνιση ως",
    "aDrowdownList": "πτυσσόμενη λίστα",
    "aExpandedList": "διευρυμένη λίστα",
    "addValuePlaceHolder": "Διπλό κλικ για καθορισμό τιμής",
    "addLabelPlaceHolder": "Διπλό κλικ για καθορισμό ετικέτας",
    "emptyValueTips": "Εμφανίστε ή αποκρύψτε κάθε κενό πεδίο τιμής στη λίστας αυτή.",
    "showAll": "Εμφάνιση όλων",
    "showSelected": "Εμφάνιση μόνο επιλεγμένων",
    "unCheckAll": "Αποεπιλογή όλων",
    "noData": "Δεν υπάρχουν δεδομένα.",
    "none": "Κανένα",
    "and": "και",
    "valueTooltip": "Εισαγωγή τιμής",
    "fieldTooltip": "Επιλογή από υπάρχον πεδίο",
    "uniqueValueTooltip": "Επιλογή από μοναδικές τιμές στο επιλεγμένο πεδίο",
    "stringOperatorIs": "είναι",
    "stringOperatorIsNot": "δεν είναι",
    "stringOperatorStartsWith": "ξεκινάει με",
    "stringOperatorEndsWith": "τελειώνει με",
    "stringOperatorContains": "περιέχει",
    "stringOperatorDoesNotContain": "δεν περιέχει",
    "stringOperatorIsIn": "είναι",
    "stringOperatorIsNotIn": "δεν είναι",
    "stringOperatorIsAnyOf": "είναι οποιοδήποτε από",
    "stringOperatorIsNoneOf": "δεν είναι κανένα από",
    "stringOperatorIsBlank": "είναι κενό",
    "stringOperatorIsNotBlank": "δεν είναι κενό",
    "dateOperatorIsOn": "είναι στις",
    "dateOperatorIsIn": "είναι",
    "dateOperatorIsNotIn": "δεν είναι",
    "dateOperatorIsNotOn": "δεν είναι στις",
    "dateOperatorIsBefore": "είναι πριν από",
    "dateOperatorIsAfter": "είναι μετά από",
    "dateOperatorIsOnOrBefore": "στις ή πριν από τις",
    "dateOperatorIsOnOrAfter": "στις ή μετά τις",
    "dateOperatorMinutes": "λεπτά",
    "dateOperatorHours": "ώρες",
    "dateOperatorDays": "ημέρες",
    "dateOperatorWeeks": "εβδομάδες",
    "dateOperatorMonths": "μήνες",
    "dateOperatorYears": "έτη",
    "dateOperatorInTheLast": "τους τελευταίους/τις τελευταίες",
    "dateOperatorNotInTheLast": "όχι τους τελευταίους/τις τελευταίες",
    "dateOperatorIsBetween": "είναι μεταξύ",
    "dateOperatorIsNotBetween": "δεν είναι μεταξύ",
    "dateOperatorIsBlank": "είναι κενό",
    "dateOperatorIsNotBlank": "δεν είναι κενό",
    "numberOperatorIs": "είναι",
    "numberOperatorIsNot": "δεν είναι",
    "numberOperatorIsAtLeast": "είναι τουλάχιστον",
    "numberOperatorIsLessThan": "είναι λιγότερο από",
    "numberOperatorIsAtMost": "είναι το πολύ",
    "numberOperatorIsGreaterThan": "είναι μεγαλύτερο από",
    "numberOperatorIsAnyOf": "είναι οποιοδήποτε από",
    "numberOperatorIsNoneOf": "δεν είναι κανένα από",
    "numberOperatorIsBetween": "είναι μεταξύ",
    "numberOperatorIsNotBetween": "δεν είναι μεταξύ",
    "numberOperatorIsBlank": "είναι κενό",
    "numberOperatorIsNotBlank": "δεν είναι κενό",
    "string": "Συμβολοσειρά",
    "number": "Αριθμός",
    "date": "Ημερομηνία",
    "askForValues": "Εισαγωγή τιμών από το χρήστη",
    "prompt": "Κείμενο εμφάνισης",
    "hint": "Κείμενο υπόδειξης",
    "error": {
      "invalidParams": "Μη έγκυρες παράμετροι.",
      "invalidUrl": "Μη έγκυρο URL.",
      "noFilterFields": "Το θεματικό επίπεδο δεν διαθέτει πεδία που μπορούν να χρησιμοποιηθούν για τη δημιουργία φίλτρων.",
      "invalidSQL": "Μη έγκυρη έκφραση SQL.",
      "cantParseSQL": "Δεν είναι δυνατή η ανάλυση της έκφρασης SQL."
    },
    "caseSensitive": "Διάκριση πεζών-κεφαλαίων",
    "notSupportCaseSensitiveTip": "Οι hosted υπηρεσίες στο ArcGIS Online δεν υποστηρίζουν ερώτημα με διάκριση πεζών-κεφαλαίων.",
    "setFilterTip": "Ορίστε σωστά τα φίλτρα.",
    "noFilterValueTip": "Το καθορισμένο πεδίο δεν έχει τιμές.",
    "listValues": "Τιμές λίστας",
    "cascadeFilterTip": "Εμφάνιση μόνο τιμών που έχουν φιλτραριστεί από προηγούμενες εκφράσεις",
    "noneCascadeFilterTip": "Όλες οι μοναδικές τιμές αυτού του πεδίου",
    "previousCascadeFilterTip": "Οι τιμές φιλτράρονται από προηγούμενες εκφράσεις",
    "allCascadeFilterTip": "Οι τιμές φιλτράρονται από όλες τις εκφράσεις",
    "dateOptions": "Επιλογές για την ημερομηνία",
    "startDateOptions": "Επιλογές για την ημερομηνία έναρξης",
    "endDateOptions": "Επιλογές για την ημερομηνία τέλους",
    "custom": "στην ημερομηνία...",
    "today": "σήμερα",
    "yesterday": "χθες",
    "tomorrow": "αύριο",
    "atLeastOne": "Πρέπει να διαλέξετε τουλάχιστον μία επιλογή για την ημερομηνία.",
    "notUncheckedCurrent": "Δεν μπορείτε να αποεπιλέξετε την επιλογή για την ημερομηνία που διαλέξατε.",
    "theseDays": "αυτές τις ημέρες",
    "thisWeek": "αυτή την εβδομάδα",
    "thisMonth": "αυτό το μήνα",
    "thisQuarter": "αυτό το τρίμηνο",
    "thisYear": "αυτό το έτος",
    "inputType": "Τύπος εισαγωγής",
    "setInputType": "Ορισμός τύπου εισαγωγής"
  },
  "featureLayerSource": {
    "layer": "Θεματικό Επίπεδο",
    "browse": "Περιήγηση",
    "selectFromMap": "Χάρτης",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL υπηρεσίας",
    "inputLayerUrl": "URL θεματικού επιπέδου εισόδου",
    "selectLayer": "Επιλέξτε ένα feature layer από τον τρέχοντα χάρτη.",
    "chooseItem": "Επιλέξτε ένα αντικείμενο τύπου feature layer.",
    "setServiceUrl": "Εισαγάγετε το URL ενός feature service ή ενός map service.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Επιλέξτε ένα feature layer."
  },
  "queryableLayerSource": {
    "layer": "Θεματικό επίπεδο",
    "browse": "Αναζήτηση",
    "selectFromMap": "Χάρτης",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL υπηρεσίας",
    "inputLayerUrl": "URL θεματικού επιπέδου εισόδου",
    "selectLayer": "Επιλέξτε θεματικό επίπεδο από τον τρέχοντα χάρτη.",
    "chooseItem": "Διαλέξτε ένα αντικείμενο.",
    "setServiceUrl": "Καταχωρίστε το URL της υπηρεσίας.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Διαλέξτε θεματικό επίπεδο."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL υπηρεσίας",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Εισαγάγετε το URL του geoprocessing service.",
    "chooseItem": "Επιλέξτε ένα αντικείμενο τύπου geoprocessing service.",
    "chooseTask": "Επιλέξτε μια εργασία γεωεπεξεργασίας."
  },
  "itemSelector": {
    "map": "Χάρτης",
    "selectWebMap": "Επιλογή web χάρτη",
    "addMapFromOnlineOrPortal": "Εντοπίστε και προσθέστε έναν web χάρτη στην εφαρμογή από τους δημόσιους πόρους του ArcGIS Online ή από το ιδιωτικό σας περιεχόμενο στο ArcGIS Online ή το Portal.",
    "searchMapName": "Αναζήτηση ανά όνομα χάρτη...",
    "searchNone": "Δεν μπορέσαμε να βρούμε αυτό που ψάχνατε. Προσπαθήστε ξανά.",
    "groups": "Ομάδες",
    "noneGroups": "Δεν υπάρχουν ομάδες",
    "signInTip": "Η περίοδος λειτουργίας έχει λήξει, ανανεώστε το πρόγραμμα περιήγησης για να συνδεθείτε ξανά στην πύλη σας.",
    "signIn": "Είσοδος",
    "publicMap": "Δημόσιο περιεχόμενο",
    "myOrganization": "Ο Οργανισμός μου",
    "myGroup": "Οι Ομάδες μου",
    "myContent": "Το Περιεχόμενό μου",
    "count": "Πλήθος",
    "fromPortal": "από το Portal",
    "fromOnline": "από το ArcGIS.com",
    "noneThumbnail": "Η μικρογραφία δεν είναι διαθέσιμη",
    "owner": "κάτοχος",
    "signInTo": "Είσοδος σε",
    "lastModified": "Τελευταία τροποποίηση",
    "moreDetails": "Περισσότερες λεπτομέρειες",
    "mostRecent": "Πιο πρόσφατο",
    "mostViewed": "Περισσότερες προβολές",
    "highestRated": "Με την υψηλότερη αξιολόγηση",
    "viewItemDetails": "Προβολή λεπτομερειών αντικειμένου"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Η υπηρεσία δεν υποστηρίζει ερωτήματα."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Δεν υπάρχει κατάλληλο θεματικό επίπεδο, διαθέσιμο στο χάρτη."
  },
  "layerInfosMenu": {
    "titleBasemap": "Υπόβαθρα",
    "titleLayers": "Επιχειρησιακά Επίπεδα",
    "labelLayer": "Όνομα θεματικού επιπέδου",
    "itemZoomTo": "Εστίαση",
    "itemTransparency": "Διαφάνεια",
    "itemTransparent": "Διαφανές",
    "itemOpaque": "Αδιαφανές",
    "itemMoveUp": "Μετακίνηση προς τα επάνω",
    "itemMoveDown": "Μετακίνηση προς τα κάτω",
    "itemDesc": "Περιγραφή",
    "itemDownload": "Λήψη",
    "itemToAttributeTable": "Προβολή στον πίνακα περιγραφικών γνωρισμάτων"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Todo: Το πρόγραμμα περιήγησης δεν υποστηρίζει το API του προγράμματος ανάγνωσης αρχείων",
    "readError": "Απέτυχε η ανάγνωση του αρχείου.",
    "unknowError": "δεν είναι δυνατή η ολοκλήρωση ενεργειών",
    "invalidType": "Μη έγκυρος τύπος αρχείου.",
    "cropImage": "Περικοπή εικόνας",
    "exceed": "Το μέγεθος αρχείου δεν μπορεί να υπερβαίνει τα 1024 KB",
    "enableFlash": "Πριν από την αναζήτηση εικόνας, ενεργοποιήστε το Adobe Flash.",
    "cropWaining": "Διαλέξτε μια φωτογραφία με διαστάσεις τουλάχιστον ${width} x ${height} pixel.",
    "toolTip": "Για το καλύτερο αποτέλεσμα, η εικόνα πρέπει να έχει πλάτος ${width} pixel και ύψος ${height} pixel. Τα άλλα μεγέθη θα προσαρμοστούν αναλόγως για σωστή εμφάνιση. Οι αποδεκτοι μορφότυποι εικόνας είναι οι εξής: PNG, GIF και JPEG."
  },
  "simpleTable": {
    "moveUp": "Μετακίνηση προς τα επάνω",
    "moveDown": "Μετακίνηση προς τα κάτω",
    "deleteRow": "Διαγραφή",
    "edit": "Επεξεργασία"
  },
  "urlParams": {
    "invalidToken": "Μη έγκυρο διακριτικό",
    "validateTokenError": "Το διακριτικό δεν είναι έγκυρο ή παρουσιάστηκε σφάλμα δικτύου"
  },
  "exportTo": {
    "exportTo": "Εξαγωγή",
    "toCSV": "Εξαγωγή σε αρχείο CSV",
    "toFeatureCollection": "Εξαγωγή σε feature collection",
    "toGeoJSON": "Εξαγωγή σε GeoJSON"
  },
  "appState": {
    "title": "Κατάσταση εφαρμογής",
    "restoreMap": "Κάντε κλικ για να επαναφέρετε την έκταση του χάρτη και την ορατότητα των θεματικών επιπέδων στο σημείο που σταματήσατε."
  },
  "featureActions": {
    "featureActions": "Ενέργειες στοιχείων",
    "ZoomTo": "Εστίαση",
    "PanTo": "Μετατόπιση",
    "Flash": "Flash",
    "ShowPopup": "Εμφάνιση αναδυόμενου παραθύρου",
    "CreateLayer": "Δημιουργία θεματικού επιπέδου",
    "ShowStatistics": "Στατιστικά στοιχεία...",
    "ClearSelection": "Απαλοιφή επιλογής",
    "ExportToCSV": "Εξαγωγή σε αρχείο CSV",
    "ShowSelectedFeature": "Εμφάνιση επιλεγμένων στοιχείων",
    "ExportToFeatureCollection": "Εξαγωγή σε feature collection",
    "ExportToGeoJSON": "Εξαγωγή σε GeoJSON",
    "ExportToFilegdb": "Εξαγωγή σε file geodatabase",
    "ExportToShapefile": "Εξαγωγή σε shapefile",
    "EditAttributes": "Επεξεργασία περιγραφικών γνωρισμάτων",
    "AddMarker": "Προσθήκη δείκτη",
    "RemoveMarker": "Κατάργηση δείκτη",
    "SaveToMyContent": "Αποθήκευση στο Περιεχόμενο"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Συσχετιζόμενο θεματικό επίπεδο",
    "selectedFeatures": "Χρήση επιλεγμένων στοιχείων",
    "drawShapesTip": "Σχεδιάστε σχήματα για να επιλέξετε στοιχεία",
    "pleaseDrawShapesTip": "Σχεδιάστε σχήματα για να επιλέξετε στοιχεία",
    "allFeaturesTip": "Όλα τα στοιχεία του θεματικού επιπέδου",
    "selectFeaturesOrDrawShapesTip": "Χρησιμοποιήστε τα επιλεγμένα στοιχεία αυτού του θεματικού επιπέδου ή σχεδιάστε σχήματα στο χάρτη για να περιορίσετε τα στοιχεία."
  },
  "searchDistance": {
    "applySearchDistance": "Εφαρμογή απόστασης αναζήτησης",
    "applySearchDistanceToFeatures": "Εφαρμόστε μια απόσταση αναζήτησης στα επιλεγμένα στοιχεία"
  },
  "units": {
    "miles": "Μίλια",
    "milesAbbr": "μίλ",
    "kilometers": "Χιλιόμετρα",
    "kilometersAbbr": "χλμ",
    "feet": "Πόδια",
    "feetAbbr": "πόδ",
    "meters": "Μέτρα",
    "metersAbbr": "μ.",
    "yards": "Γιάρδες",
    "yardsAbbr": "γρδ.",
    "acres": "Έικρ",
    "acresAbbr": "έικρ",
    "nauticalMiles": "Ναυτικά μίλια",
    "nauticalMilesAbbr": "ν.μ.",
    "uSSurveyFeet": "Τοπογραφικά πόδια US",
    "uSSurveyFeetAbbr": "τοπ. πόδια US",
    "centimeters": "Εκατοστά",
    "centimetersAbbr": "εκ.",
    "inches": "Ίντσες",
    "inchesAbbr": "ίν.",
    "decimalDegree": "Δεκαδικές μοίρες",
    "decimalDegreeAbbr": "δεκ. μοίρες",
    "degreeMinuteSeconds": "Μοίρες λεπτά δευτερόλεπτα",
    "degreeMinuteSecondsAbbr": "μ-λ-δ",
    "degrees": "Μοίρες",
    "degreeMS": "Μοίρα-Λεπτό-Δεύτερο",
    "degreesAbbr": "δεκ. μοίρες",
    "degreeMSAbbr": "dms",
    "squareMiles": "Τετραγωνικά μίλια",
    "squareMilesAbbr": "τετρ. μίλ.",
    "squareKilometer": "Τετραγωνικά χιλιόμετρα",
    "squareKilometerAbbr": "τετρ. χλμ.",
    "squareFeet": "Τετραγωνικά πόδια",
    "squareFeetAbbr": "τετρ. πόδ.",
    "squareMeters": "Τετραγωνικά μέτρα",
    "squareMetersAbbr": "τετρ. μ.",
    "squareYards": "Τετραγωνικές γιάρδες",
    "squareYardsAbbr": "τετρ. γρδ.",
    "squareUSSurveyFeet": "Τετραγωνικά τοπογραφικά πόδια US",
    "squareUSSurveyFeetAbbr": "τετρ. τοπ. πόδια US"
  },
  "timeUnit": {
    "year": "Έτος",
    "years": "Έτη",
    "quarter": "Τρίμηνο",
    "month": "Μηνών",
    "months": "Μήνες",
    "week": "Εβδομάδων",
    "weeks": "Εβδομάδες",
    "day": "Ημέρα",
    "days": "Ημέρες",
    "hour": "Ώρα",
    "hours": "Ώρες",
    "minute": "Λεπτό",
    "minutes": "Λεπτά",
    "second": "Δευτερολέπτων",
    "seconds": "Δευτερόλεπτα",
    "milliSecond": "Χιλιοστό του δευτερολέπτου",
    "milliSeconds": "Χιλιοστά του δευτερολέπτου"
  },
  "featureSetChooser": {
    "select": "Επιλογή",
    "dragBox": "Σύρετε",
    "dragMouse": "Σύρετε το ποντίκι",
    "selectByRectangle": "Επιλέξτε με ορθογώνιο πλαίσιο",
    "selectFeaturesTip": "Επιλέξτε τα στοιχεία σύροντας ένα πλαίσιο γύρω από αυτά στο χάρτη",
    "newSelectionTip": "Δημιουργία νέας επιλογής",
    "addSelectionTip": "Προσθήκη στην επιλογή",
    "removeSelectionTip": "Κατάργηση από την επιλογή",
    "selectFromCurrentSelectionTip": "Επιλέξτε από την τρέχουσα επιλογή",
    "unselectAllSelectionTip": "Αποεπιλέξτε όλα τα τρέχοντα επιλεγμένα στοιχεία",
    "selectByPoint": "Επιλογή με σημείο",
    "selectByPolygon": "Επιλογή με πολύγωνο",
    "selectByCircle": "Επιλογή με κύκλο",
    "selectByLine": "Επιλογή με γραμμή",
    "selectByFreehandPolygon": "Επιλογή με λάσο",
    "chooseSelectingTools": "Ενεργοποίηση εργαλείων επιλογής",
    "darw": "Σχεδίαση",
    "drawShap": "Σχεδίαση σχήματος"
  },
  "widgetManager": {
    "createWidgetError": "Σφάλμα δημιουργίας του widget",
    "createWidgetSettingPageError": "Σφάλμα δημιουργίας της σελίδας ορισμού του widget",
    "loadWidgetResourceError": "Σφάλμα φόρτωσης του πόρου του widget"
  },
  "shareOptions": {
    "shareMap": "Επιλέξτε ποιος μπορεί να βλέπει αυτή την εφαρμογή",
    "shareMapTips": "Η εφαρμογή σας κοινοποιείται προς το παρόν με αυτά τα άτομα",
    "everyone": "Όλοι",
    "theseGroups": "Αυτές τις ομάδες"
  },
  "shareLink": {
    "email": "email",
    "shareEmail": "Email",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Ενσωμάτωση αυτής της εφαρμογής σε ιστότοπο",
    "shareEmailSubject": "Κοινοποίηση web εφαρμογής:",
    "shareEmailTxt1": "Εδώ έχουμε μια web εφαρμογή που σας έχει κοινοποιηθεί μέσω του ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Μπορείτε να δημιουργήσετε και να κοινοποιήσετε τη δική σας web εφαρμογή μέσω του ArcGIS Web AppBuilder της Esri.",
    "shareEmailTxt3": "Επισκεφθείτε τη διεύθυνση http://www.esri.com/software/web-appbuilder για λεπτομέρειες.",
    "smallSize": "Μικρό",
    "mediumSize": "Μεσαίο",
    "largeSize": "Μεγάλο",
    "customSize": "Προσαρμοσμένο",
    "embed": "Ενσωμάτωση αυτής της εφαρμογής σε ιστότοπο",
    "more": "Επιλογές ενσωμάτωσης",
    "changeShareSettings": "Αλλαγή των ρυθμίσεων κοινοποίησης",
    "shareLinkText": "Κοινοποίηση συνδέσμου για αυτή την εφαρμογή",
    "linkOptions": "Επιλογές συνδέσμου",
    "linkOptionsUrlParameters": "Επιλέξτε τις παραμέτρους URL που περιλαμβάνονται στο σύνδεσμο",
    "currentMapExtent": "Επέκταση τρέχοντος χάρτη",
    "chooseCenterWithLevel": "Κάντε κλικ στο χάρτη για να ορίσετε το κέντρο του χάρτη με επίπεδο εστίασης",
    "chooseCenterWithScale": "Κάντε κλικ στο χάρτη για να ορίσετε το κέντρο του χάρτη με κλίμακα χάρτη",
    "findLocation": "Βρείτε την τοποθεσία ή το στοιχείο και εστιάστε",
    "findLocation_inputPlaceholder": "Το μέρος ή το στοιχείο σας",
    "queryFeature": "Αναζητήστε ένα στοιχείο και εστιάστε",
    "addMarker": "Προσθέστε ένα δείκτη στο χάρτη",
    "addMarker_titlePlaceholder": "Τίτλος του αναδυόμενου παραθύρου δείκτη",
    "addMarker_symbolURL": "URL συμβόλου δείκτη",
    "addMarker_label": "Ετικέτα δείκτη",
    "popupTitle": "Αναδυόμενος τίτλος",
    "zoomLevel": "Επίπεδο εστίασης",
    "overwirteMobileLayout": "Αντικατάσταση προεπιλεγμένου μεγέθους οθόνης για κινητή συσκευή",
    "language": "Ορισμός της γλώσσας εμφάνισης της εφαρμογής",
    "auth": "Αυτόματη εξουσιοδότηση χρήστη",
    "useOrg": "Χρήση της διεύθυνσης URL του οργανισμού",
    "layerVisibility": "Απομνημόνευση ορατότητας θεματικών επιπέδων",
    "linkPreview": "Προεπισκόπηση συνδέσμου",
    "useShortenLink": "Σύντομος σύνδεσμος",
    "shareMapUrlExtent": "Κοινοποίηση χάρτη στην τρέχουσα έκταση",
    "shareToWebTips": "Η εφαρμογή αυτή δεν κοινοποιείται με το κοινό. Ίσως δεν είναι δυνατή η προβολή της από τους χρήστες.",
    "urlEncodedTips": "Τα αναγνωριστικά των θεματικών επιπέδων είναι κωδικοποιημένα με αλγόριθμο κατακερματισμού για συντόμευση της διεύθυνσης URL επειδή υπάρχουν πάρα πολλές πληροφορίες για την ορατότητα των θεματικών επιπέδων. Για αναλυτικότερες πληροφορίες ανατρέξτε στην ενότητα της βοήθειας του widget «Κοινοποίηση».",
    "urlTooLongTips": "Η τρέχουσα διεύθυνση URL είναι πάρα πολύ μεγάλη και ενδέχεται να μην την ερμηνεύσει ο διακομιστής. Μπορείτε να παραβλέψετε τις πληροφορίες για την ορατότητα προκειμένου να τη συντομεύσετε. Για αναλυτικότερες πληροφορίες ανατρέξτε στην ενότητα της βοήθειας του widget «Κοινοποίηση»."
  },
  "webSceneLoader": {
    "webglSupportTip": "Δεν υποστηρίζονται 3D web εφαρμογές στο πρόγραμμα περιήγησης που χρησιμοποιείτε."
  },
  "map": {
    "basemapNotAvailable": "Το υπόβαθρο δεν είναι διαθέσιμο.",
    "displayDefaultBasemap": "Γίνεται εμφάνιση του προεπιλεγμένου υπόβαθρου αντί αυτού.",
    "layerLoadedError": "Δεν είναι δυνατή η προσθήκη του θεματικού επιπέδου ${layers} στο χάρτη."
  },
  "popup": {
    "relatedTables": "Σχετικοί πίνακες:",
    "relatedRecords": "Σχετικές εγγραφές:",
    "noRelatedRecotds": "Δεν βρέθηκαν σχετικές εγγραφές.",
    "chooseFieldTip": "Επιλέξτε ένα γνώρισμα για εμφάνιση της λίστας",
    "saveAsPopupTitle": "Ίδιο με τον αναδυόμενο τίτλο",
    "leaveConfirm": "Επιθυμείτε να αποχωρήσετε χωρίς να αποθηκεύσετε τις επεξεργασίες;"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Υπάρχουν υπερβολικά πολλά στοιχεία στην επιλογή σας. Ίσως χρειαστεί αρκετό διάστημα για την ανάκτηση και την εμφάνισή τους στο χάρτη.",
    "askForContinue": "Θέλετε οπωσδήποτε να συνεχίσετε;"
  },
  "colorPalette": {
    "transparent": "Διαφανές",
    "custom": "Παραμετροποίηση"
  },
  "temperature": {
    "celsius": "Κελσίου",
    "fahrenheit": "Φαρενάιτ"
  },
  "report": {
    "printButtonLabel": "Εκτύπωση",
    "reportDimensionsMsg": "Αυτή η αναφορά έχει σχεδιαστεί για εκτύπωση σε χαρτί μεγέθους ${paperSize}",
    "unableToPrintMapMsg": "Προέκυψε κάποιο σφάλμα κατά την εκτύπωση των χαρτών.",
    "notesHint": "Εισαγάγετε σχόλια εδώ",
    "landscape": "Οριζόντιος",
    "portrait": "Κατακόρυφος",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Legal",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Πατήστε ",
    "ctrlStr": " CTRL ",
    "snapStr": " για να ενεργοποιηθεί η λειτουργία αγκίστρωσης"
  },
  "snapshot": {
    "snapshot_complete": "Επιτυχημένη δημιουργία στιγμιότυπου.",
    "snapshot_failed": "Δεν δημιουργήθηκε στιγμιότυπο.",
    "snapshot_append": "Στιγμιότυπο",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Μεγέθυνση",
    "setting": "Ρύθμιση",
    "count": "Πλήθος",
    "horizontalAxis": "Οριζόντιος άξονας",
    "verticalAxis": "Κατακόρυφος άξονας",
    "dataLabels": "Ετικέτες δεδομένων",
    "color": "Χρώμα",
    "fieldDisplayChartTip": "Αποτυχία προβολής γραφήματος. Πάρα πολλές κατηγορίες.",
    "legend": "Υπόμνημα",
    "columnChart": "Γράφημα στηλών",
    "pieChart": "Γράφημα πίτας",
    "barChart": "Γράφημα ράβδων",
    "lineChart": "Γράφημα γραμμών"
  },
  "frameworkDatasource": {
    "setDataSource": "Ορισμός προέλευσης δεδομένων",
    "customDataSource": "Επιπλέον προέλευση δεδομένων",
    "selectCustomDataTip": "Επιλέξτε προέλευση δεδομένων από αυτήν την εφαρμογή.",
    "widgetOutputs": "Αποτελέσματα widget",
    "noExtraDsAvailable": "Δεν υπάρχουν επιπλέον διαθέσιμες προελεύσεις δεδομένων.",
    "addExtraDsTip": "Μεταβείτε στην καρτέλα γνωρισμάτων του εργαλείου δημιουργίας και κάντε κλικ στην επιλογή «Επιπλέον προέλευση δεδομένων» για να προσθέσετε δεδομένα.",
    "widgetOutpusListTip": "Τα αποτελέσματα widget (αν υπάρχουν) επίσης εμφανίζονται εδώ."
  },
  "gridLayout": {
    "addWidgetTip": "Προσθέστε widget εδώ μέσω της καρτέλας Widget",
    "modifyLayout": "Τροποποίηση θεματικού επιπέδου",
    "dragToAdd": "Σύρετε για προσθήκη",
    "mapArea": "ΠΕΡΙΟΧΗ ΧΑΡΤΗ",
    "sceneArea": "ΠΕΡΙΟΧΗ 3D ΠΡΟΒΟΛΗΣ"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Βαθμοί σε δεκαδική μορφή - Γεωγραφικό πλάτος/μήκος",
    "DDLongLatNotation": "Βαθμοί σε δεκαδική μορφή - Γεωγραφικό μήκος/πλάτος",
    "DDMLatLongNotation": "Βαθμοί με λεπτά σε δεκαδική μορφή - Γεωγραφικό πλάτος/μήκος",
    "DDMLongLatNotation": "Βαθμοί με λεπτά σε δεκαδική μορφή - Γεωγραφικό μήκος/πλάτος",
    "DMSLatLongNotation": "Βαθμοί με λεπτά και δευτερόλεπτα - Γεωγραφικό πλάτος/μήκος",
    "DMSLongLatNotation": "Βαθμοί με λεπτά και δευτερόλεπτα - Γεωγραφικό μήκος/πλάτος",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - Γράμμα ζώνης",
    "UTMHemNotation": "UTM - Ημισφαίριο (Β/Ν)",
    "formatInput": "Μορφοποίηση εισόδου",
    "copyAll": "Αντιγραφή όλων",
    "copySuccessful": "Επιτυχημένη αντιγραφή",
    "copyFailed": "Δεν είναι δυνατή η αντιγραφή. Χρησιμοποιήστε τα πλήκτρα ctrl+c ως εναλλακτική λύση.",
    "parseCoordinatesError": "Δεν είναι δυνατή η ανάλυση των συντεταγμένων. Ελέγξτε τα στοιχεία που καταχωρίσατε.",
    "comfirmInputNotation": "Επιβεβαίωση σημειογραφίας εισόδου",
    "latLongWarningMessage": "Προσδιορίστηκε ότι η συντεταγμένη εισόδου έχει και πρόθεμα και επίθημα για την τιμή γεωγραφικού πλάτους ή γεωγραφικού μήκους. Η συντεταγμένη που επιστρέφεται βασίζεται στο πρόθεμα.",
    "cancelButtonLabel": "Ακύρωση",
    "applyButtonLabel": "Εφαρμογή",
    "posNegPrefixLabel": "Προσθήκη προθέματος \"+/-\" σε θετικούς και αρνητικούς αριθμούς",
    "editCoordinateDialogTitle": "Ορισμός συμβολοσειράς μορφής συντεταγμένης",
    "rememberDecisionLabel": "Να απομνημονευτεί η απόφασή μου και να μην ερωτηθώ ξανά.<br/>",
    "coordinateInputLabel": "Εισαγωγή συντεταγμένων ή κλικ σε χάρτη",
    "zoomLabel": "Εστίαση",
    "addPointLabel": "Προσθήκη σημείου μετά από κλικ στον χάρτη",
    "multipleNotationLabel": "σημειογραφίες αντιστοιχούν στην καταχώρισή σας. Επιβεβαιώστε ποια επιθυμείτε να χρησιμοποιήσετε:",
    "copyToClipboard": "Αντιγραφή στο πρόχειρο",
    "formatOutput": "Μορφή εξόδου",
    "notationAddedMessage": "Προστέθηκε νέα σημειογραφία",
    "removeCoordinate": "Κατάργηση συντεταγμένης",
    "expandOutput": "Ανάπτυξη εξόδου",
    "tooltip": "Κλικ στον χάρτη για προσθήκη σημείου"
  },
  "noEditPrivileges": "Ο λογαριασμός σας δεν έχει δικαίωμα δημιουργίας ή τροποποίησης δεδομένων.",
  "noEditableLayers": "Ο λογαριασμός σας δεν έχει δικαιώματα δημιουργίας ή τροποποίησης δεδομένων. Ή αυτός ο web χάρτης δεν περιέχει επεξεργάσιμα θεματικά επίπεδα.",
  "invalidConfiguration": "To widget δεν είναι διαμορφωμένο ή τα θεματικά επίπεδα στη διαμόρφωση δεν βρίσκονται πλέον στο χάρτη. Ανοίξτε την εφαρμογή στη λειτουργία Εργαλείο δημιουργίας και αναδιαμορφώστε το widget.",
  "essentialAppsLicenseErrorForApp": "Ο λογαριασμός σας δεν διαθέτει άδεια χρήσης για εφαρμογές που δεν είναι δημόσιες. Ζητήστε από τον διαχειριστή του οργανισμού σας να σας εκχωρήσει τύπο χρήστη που να περιλαμβάνει Βασικές Εφαρμογές ή πρόσθετη άδεια χρήσης για Βασικές Εφαρμογές.",
  "essentialAppsLicenseErrorForBuilder": "Ο λογαριασμός σας δεν διαθέτει άδεια χρήσης για το Web AppBuilder. Ζητήστε από τον διαχειριστή του οργανισμού σας να σας εκχωρήσει τύπο χρήστη που να περιλαμβάνει Βασικές Εφαρμογές ή πρόσθετη άδεια χρήσης για Βασικές Εφαρμογές.",
  "setStyle": "Καθορισμός στιλ"
});